name: momomotus
description: A motus-like game application.

publish_to: "none"

version: 0.1.1+31

environment:
  sdk: "^3.0.0"

dependencies:
  flutter:
    sdk: flutter

  # base
  easy_localization: ^3.0.1
  equatable: ^2.0.5
  flutter_bloc: ^8.1.1
  hive: ^2.2.3
  hydrated_bloc: ^9.0.0
  package_info_plus: ^8.0.0
  path_provider: ^2.0.11
  unicons: ^2.1.1

  # specific
  # (none)

dev_dependencies:
  flutter_lints: ^4.0.0

flutter:
  uses-material-design: true
  assets:
    - assets/skins/
    - assets/ui/
    - assets/translations/

  fonts:
    - family: Nunito
      fonts:
        - asset: assets/fonts/Nunito-Bold.ttf
          weight: 700
        - asset: assets/fonts/Nunito-Medium.ttf
          weight: 500
        - asset: assets/fonts/Nunito-Regular.ttf
          weight: 400
        - asset: assets/fonts/Nunito-Light.ttf
          weight: 300

